
\maintitle{BHSpecialEquip}{\specialequipment}
\raggedcolumns
\begin{multicols}{2}

\subtitle{\weaponenchantments}
\startsortedpricelist

\sortedpricelistitem{\hawthorncurse}{70}{\hawthorncursedef}

\sortedpricelistitem{\ancestralcarvings}{50}{\ancestralcarvingsdef}

\sortedpricelistitem{\twinhungers}{40}{\twinhungersdef}

\sortedpricelistitem{\fatalfolly}{35}{\fatalfollydef}

\endsortedpricelist

\subtitle{\armourenchantments}
\startsortedpricelist

\sortedpricelistitem{\aaghorsaffliction}{100}{\aaghorsafflictiondef}

\sortedpricelistitem{\tricksterscunning}{60}{\tricksterscunningdef}

\sortedpricelistitem{\wildform}{35}{\wildformdef}

\sortedpricelistitem{\obscuringfog}{20}{\obscuringfogdef}

\endsortedpricelist

\subtitle{\bannerenchantments}
\startsortedpricelist

\sortedpricelistitem{\bannerofthewildherd}{50}{\bannerofthewildherddef}

\endsortedpricelist

\subtitle{\artefacts}
\startsortedpricelist

\sortedpricelistitem{\darkrain}{80}{\darkraindef}

\sortedpricelistitem{\pillagericon}{55}{\pillagericondef}

\sortedpricelistitem{\seedofthedarkforest}{60}{\seedofthedarkforestdef}

\sortedpricelistitem{\inscribingburin}{30}{\inscribingburindef}

\sortedpricelistitem{\eyeofdominance}{30}{\eyeofdominancedef}

\sortedpricelistitem{\crownofhorns}{25}{\crownofhornsdef}

\endsortedpricelist
\end{multicols}
